Requirements

In order to provide your with a cutting edge WordPress website builder we use a modern technology stack while keeping sufficient backwards compatibility in mind. There are a few requirements to be met for Bricks to run smoothly:

  • PHP 5.4+
  • MySQL 5.6+
  • WP memory limit of at least 6 4MB
  • WordPress max file upload size of at least 8 MB
  • Modern browser: Please use the latest version of Chrome, Firefox, Safari or Microsoft Edge when editing your website with Bricks. Older browsers such as Internet Explorer lack support for some of the more advanced Bricks builder features. Of course your finished website will display properly in those older browsers. They are just not meant for editing with Bricks.